.md-typeset table:not([class]) { font-size: .72rem; }
.md-typeset table:not([class]) td { padding: .4em .6em; }
#iotable { width:100%; border-collapse:collapse; font-size:.72rem; }
#iotable th, #iotable td { padding:.4em .6em; text-align:left;
  border-bottom:1px solid var(--md-default-fg-color--lightest); }
#iotable th { position:sticky; top:0;
  background:var(--md-default-bg-color); }
